{
  "type": "service_account",
  "project_id": "cbvcfsgfghh-api2",
  "private_key_id": "506d9677eb90b2b1e9515cdc50d6cf67e718c6a9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCzwPPVEVuAziNI\n2h+B/LXm6W1XiqBtxvVMO+RGIMiE2zkGo8oXhO6/5WckLj5M+/OX3GQxo9iV79F8\n9ywKIcv1b4hw2peGFXEFSFRmNa+411X4WlsOGJrB8jwX/8WA325r4OsuYZG7i4y1\nW/DlZBCsaFzxAYX+yjepsXlbzEsPl+9LCoMShaAhm085UsDtKEDr++xIAzTyVFnu\nEcETfO8O1V6SHYVTRQxuFrwRRys0C5WeZ6AQsHzXY7regifTiafSbED6042jx1Y3\nXr667n3zL1nmH8ciwWUxTduJ0uodnMwMp8kd1iUQekzBoZW3UqA8cfQFr9p/Xj6n\nkVUj8D6fAgMBAAECggEAAOG98Hok0kVwm99iDy+vrsHPZQILlm5G7shObt+jTC+N\nIJC2IZZn224jKuTFLnh/8etFXI76tYWXJ/9IaoZO61XQPAl+e8xoIQgBTf0ObyAz\nTkQXNUL+o1vuWonJLMAr2QCh9rjIz7w4BP29+Uob4NSkPBRvVVglnMH/n+kpJxrs\nGPXjhCe9tTW0ZP5Z0lyTPY9lnTpK2LqcjOPSHjxIRSyp+fXqFPo2edc/fPjG8RCp\n5+5+nE3skHfxZ6l/FOXbjSdbfrstr0oed8UK21eTgmbM3tO+F7AlFr+EJkGuMxTv\n/nCupoG5Fb9f4cTRCU4CGtO0QA5rZl2R3H5SHw/8QQKBgQDeMILehNgNlrfu+g3y\nCxHOyKxS6YYsCjvpSNPlW4u+owddPVTiSPR7M/idr3FqL7ySeIC+cQ04lfpSVoHx\noUuaV/FAx1K6wIYDNfVxUwFfDN53Nzf4LaXU0K34nC/n7G3iRwyTsyg1PJvrg5Xn\nfLmB2VLUOiN8fGo4uj2Qvbsz3wKBgQDPG1ZK8DXX22GAVpAz1wWkl9rOnqmRDSe+\nrbR+6JgArfKDa/ZjbNEzn3aj+ue9KUBN69qBb2+dH/ZyzI7ymQJffCVIl0vwYAb9\n5LzPSh6biIIJmVD6zrKiYPBkGsLk62aXdKUXAhIxiwreJGgz58A1Nkjd5Uq1xaow\nFDMHYPJNQQKBgHihQ9wFqbsu8euoDPw1MFThNFXLfVHZuI8+P/TNEADPSEdB7hzw\n2PMu0zLhNqUdB7dJ/zPl8vSe0In1d5U1KfPA/TVbQjosHlYN7JS7KQpu1TVKYHO4\nbMkvBtTsD0JOZZYtVtG1ugW1Qz3JchB88cZitAqPCgcjERR9YMF9kO5nAoGAAIPd\n5BPS3nWSOYJ9m1NmlTE3fxoP6+dveN7vuv0TG7VTDBahpz+nCYzU+7VtDCBlI4x5\nn6bKTUa+Ey0FEf9lbR1e7l5J9xAWFF2URqO1jcd6I1H5TJZlBVheYLFcWLtpJulI\nW9VKfEsPPNw0UiS6aqd26O5gEDGsqa/zLIqGL8ECgYAcBIVfcn03mdmkEUijlXzq\nO00IEAxnt0A64H2KbVQbVMSLV4MZWl72C/Rkph0InjHGKARjJTzuL3kVyv/1Ruyj\nKdgtTWG37/2ltGgfCE1410/kc2pqjCTKI0heMPaBHXm4X+S7gPrB8ielocWFf5ap\neh+H3FijCv6CqyYK/Id51A==\n-----END PRIVATE KEY-----\n",
  "client_email": "cvfgftdt-api2@cbvcfsgfghh-api2.iam.gserviceaccount.com",
  "client_id": "107465528157057643693",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cvfgftdt-api2%40cbvcfsgfghh-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
